@layer properties {
    @supports (((-webkit-hyphens:none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {

        *,
        :before,
        :after,
        ::backdrop {
            --tw-rotate-x: rotateX(0);
            --tw-rotate-y: rotateY(0);
            --tw-rotate-z: rotateZ(0);
            --tw-skew-x: skewX(0);
            --tw-skew-y: skewY(0);
            --tw-space-y-reverse: 0;
            --tw-border-style: solid;
            --tw-font-weight: initial;
            --tw-ordinal: initial;
            --tw-slashed-zero: initial;
            --tw-numeric-figure: initial;
            --tw-numeric-spacing: initial;
            --tw-numeric-fraction: initial;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-outline-style: solid;
            --tw-blur: initial;
            --tw-brightness: initial;
            --tw-contrast: initial;
            --tw-grayscale: initial;
            --tw-hue-rotate: initial;
            --tw-invert: initial;
            --tw-opacity: initial;
            --tw-saturate: initial;
            --tw-sepia: initial;
            --tw-drop-shadow: initial;
            --tw-drop-shadow-color: initial;
            --tw-drop-shadow-alpha: 100%;
            --tw-drop-shadow-size: initial;
            --tw-backdrop-blur: initial;
            --tw-backdrop-brightness: initial;
            --tw-backdrop-contrast: initial;
            --tw-backdrop-grayscale: initial;
            --tw-backdrop-hue-rotate: initial;
            --tw-backdrop-invert: initial;
            --tw-backdrop-opacity: initial;
            --tw-backdrop-saturate: initial;
            --tw-backdrop-sepia: initial;
            --tw-duration: initial;
            --tw-ease: initial
        }
    }
}

@layer theme {

    :root,
    :host {
        --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
        --color-red-500: oklch(63.7% .237 25.331);
        --color-red-600: oklch(57.7% .245 27.325);
        --color-indigo-500: oklch(58.5% .233 277.117);
        --color-indigo-600: oklch(51.1% .262 276.966);
        --color-gray-50: oklch(98.5% .002 247.839);
        --color-gray-300: oklch(87.2% .01 258.338);
        --color-gray-400: oklch(70.7% .022 261.325);
        --color-gray-700: oklch(37.3% .034 259.733);
        --color-gray-900: oklch(21% .034 264.665);
        --color-black: #000;
        --color-white: #fff;
        --spacing: .25rem;
        --container-md: 28rem;
        --text-sm: .875rem;
        --text-sm--line-height: calc(1.25/.875);
        --text-xl: 1.25rem;
        --text-xl--line-height: calc(1.75/1.25);
        --text-3xl: 1.875rem;
        --text-3xl--line-height: 1.2;
        --text-6xl: 3.75rem;
        --text-6xl--line-height: 1;
        --font-weight-medium: 500;
        --font-weight-bold: 700;
        --font-weight-extrabold: 800;
        --radius-md: .375rem;
        --ease-in: cubic-bezier(.4, 0, 1, 1);
        --ease-out: cubic-bezier(0, 0, .2, 1);
        --ease-in-out: cubic-bezier(.4, 0, .2, 1);
        --default-transition-duration: .15s;
        --default-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
        --default-font-family: var(--font-sans);
        --default-mono-font-family: var(--font-mono)
    }
}

@layer base {

    *,
    :after,
    :before,
    ::backdrop {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }

    ::file-selector-button {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }

    html,
    :host {
        -webkit-text-size-adjust: 100%;
        -moz-tab-size: 4;
        tab-size: 4;
        line-height: 1.5;
        font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
        font-feature-settings: var(--default-font-feature-settings, normal);
        font-variation-settings: var(--default-font-variation-settings, normal);
        -webkit-tap-highlight-color: transparent
    }

    hr {
        height: 0;
        color: inherit;
        border-top-width: 1px
    }

    abbr:where([title]) {
        -webkit-text-decoration: underline dotted;
        text-decoration: underline dotted
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: inherit;
        font-weight: inherit
    }

    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit
    }

    b,
    strong {
        font-weight: bolder
    }

    code,
    kbd,
    samp,
    pre {
        font-family: var(--default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
        font-feature-settings: var(--default-mono-font-feature-settings, normal);
        font-variation-settings: var(--default-mono-font-variation-settings, normal);
        font-size: 1em
    }

    small {
        font-size: 80%
    }

    sub,
    sup {
        vertical-align: baseline;
        font-size: 75%;
        line-height: 0;
        position: relative
    }

    sub {
        bottom: -.25em
    }

    sup {
        top: -.5em
    }

    table {
        text-indent: 0;
        border-color: inherit;
        border-collapse: collapse
    }

    :-moz-focusring {
        outline: auto
    }

    progress {
        vertical-align: baseline
    }

    summary {
        display: list-item
    }

    ol,
    ul,
    menu {
        list-style: none
    }

    img,
    svg,
    video,
    canvas,
    audio,
    iframe,
    embed,
    object {
        vertical-align: middle;
        display: block
    }

    img,
    video {
        max-width: 100%;
        height: auto
    }

    button,
    input,
    select,
    optgroup,
    textarea {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0
    }

    ::file-selector-button {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        opacity: 1;
        background-color: #0000;
        border-radius: 0
    }

    :where(select:is([multiple], [size])) optgroup {
        font-weight: bolder
    }

    :where(select:is([multiple], [size])) optgroup option {
        padding-inline-start: 20px
    }

    ::file-selector-button {
        margin-inline-end: 4px
    }

    ::placeholder {
        opacity: 1
    }

    @supports (not ((-webkit-appearance:-apple-pay-button))) or (contain-intrinsic-size:1px) {
        ::placeholder {
            color: currentColor
        }

        @supports (color:color-mix(in lab, red, red)) {
            ::placeholder {
                color: color-mix(in oklab, currentcolor 50%, transparent)
            }
        }
    }

    textarea {
        resize: vertical
    }

    ::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit
    }

    ::-webkit-datetime-edit {
        display: inline-flex
    }

    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0
    }

    ::-webkit-datetime-edit {
        padding-block: 0
    }

    ::-webkit-datetime-edit-year-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-month-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-day-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-hour-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-minute-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-second-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-millisecond-field {
        padding-block: 0
    }

    ::-webkit-datetime-edit-meridiem-field {
        padding-block: 0
    }

    :-moz-ui-invalid {
        box-shadow: none
    }

    button,
    input:where([type=button], [type=reset], [type=submit]) {
        -webkit-appearance: button;
        -moz-appearance: button;
        appearance: button
    }

    ::file-selector-button {
        -webkit-appearance: button;
        -moz-appearance: button;
        appearance: button
    }

    ::-webkit-inner-spin-button {
        height: auto
    }

    ::-webkit-outer-spin-button {
        height: auto
    }

    [hidden]:where(:not([hidden=until-found])) {
        display: none !important
    }
}

@layer components;

@layer utilities {
    .tw-text-\[\#ff9800\] {
        color: #ff9800 !important;
    }

    .tw-text-\[\#4C4F57\] {
        color: #4C4F57 !important;
    }

    .tw-collapse {
        visibility: collapse
    }

    .tw-visible {
        visibility: visible
    }

    .tw-absolute {
        position: absolute
    }

    .tw-fixed {
        position: fixed
    }

    .tw-relative {
        position: relative
    }

    .tw-static {
        position: static
    }

    .tw-sticky {
        position: sticky
    }

    .tw-top-0 {
        top: calc(var(--spacing)*0)
    }

    .tw-top-2 {
        top: calc(var(--spacing)*2)
    }

    .tw-left-0 {
        left: calc(var(--spacing)*0)
    }

    .tw-left-2 {
        left: calc(var(--spacing)*2)
    }

    .tw-z-50 {
        z-index: 50
    }

    .tw-order-1 {
        order: 1
    }

    .tw-order-2 {
        order: 2
    }

    .tw-order-3 {
        order: 3
    }

    .tw-order-4 {
        order: 4
    }

    .tw-order-5 {
        order: 5
    }

    .tw-order-6 {
        order: 6
    }

    .tw-order-7 {
        order: 7
    }

    .tw-col-1 {
        grid-column: 1
    }

    .tw-col-2 {
        grid-column: 2
    }

    .tw-col-3 {
        grid-column: 3
    }

    .tw-col-4 {
        grid-column: 4
    }

    .tw-col-5 {
        grid-column: 5
    }

    .tw-col-6 {
        grid-column: 6
    }

    .tw-col-7 {
        grid-column: 7
    }

    .tw-col-8 {
        grid-column: 8
    }

    .tw-col-9 {
        grid-column: 9
    }

    .tw-col-12 {
        grid-column: 12
    }

    .tw-container {
        width: 100%
    }

    @media (min-width:40rem) {
        .tw-container {
            max-width: 40rem
        }
    }

    @media (min-width:48rem) {
        .tw-container {
            max-width: 48rem
        }
    }

    @media (min-width:64rem) {
        .tw-container {
            max-width: 64rem
        }
    }

    @media (min-width:80rem) {
        .tw-container {
            max-width: 80rem
        }
    }

    @media (min-width:96rem) {
        .tw-container {
            max-width: 96rem
        }
    }

    .tw-m-0 {
        margin: calc(var(--spacing)*0)
    }

    .tw-m-1 {
        margin: calc(var(--spacing)*1)
    }

    .tw-m-2 {
        margin: calc(var(--spacing)*2)
    }

    .tw-m-4 {
        margin: calc(var(--spacing)*4)
    }

    .tw-mx-0 {
        margin-inline: calc(var(--spacing)*0)
    }

    .tw-mx-1 {
        margin-inline: calc(var(--spacing)*1)
    }

    .tw-mx-2 {
        margin-inline: calc(var(--spacing)*2)
    }

    .tw-mx-3 {
        margin-inline: calc(var(--spacing)*3)
    }

    .tw-mx-4 {
        margin-inline: calc(var(--spacing)*4)
    }

    .tw-my-0 {
        margin-block: calc(var(--spacing)*0)
    }

    .tw-my-1 {
        margin-block: calc(var(--spacing)*1)
    }

    .tw-my-2 {
        margin-block: calc(var(--spacing)*2)
    }

    .tw-my-3 {
        margin-block: calc(var(--spacing)*3)
    }

    .tw-my-4 {
        margin-block: calc(var(--spacing)*4)
    }

    .tw-my-5 {
        margin-block: calc(var(--spacing)*5)
    }

    .tw-ms-auto {
        margin-inline-start: auto
    }

    .tw-me-2 {
        margin-inline-end: calc(var(--spacing)*2)
    }

    .tw-mt-0 {
        margin-top: calc(var(--spacing)*0)
    }

    .tw-mt-1 {
        margin-top: calc(var(--spacing)*1)
    }

    .tw-mt-2 {
        margin-top: calc(var(--spacing)*2)
    }

    .tw-mt-3 {
        margin-top: calc(var(--spacing)*3)
    }

    .tw-mt-4 {
        margin-top: calc(var(--spacing)*4)
    }

    .tw-mt-5 {
        margin-top: calc(var(--spacing)*5)
    }

    .tw-mt-6 {
        margin-top: calc(var(--spacing)*6)
    }

    .tw-mt-8 {
        margin-top: calc(var(--spacing)*8)
    }

    .tw-mt-auto {
        margin-top: auto
    }

    .tw-mr-0 {
        margin-right: calc(var(--spacing)*0)
    }

    .tw-mr-1 {
        margin-right: calc(var(--spacing)*1)
    }

    .tw-mr-3 {
        margin-right: calc(var(--spacing)*3)
    }

    .tw-mr-4 {
        margin-right: calc(var(--spacing)*4)
    }

    .tw-mb-0 {
        margin-bottom: calc(var(--spacing)*0)
    }

    .tw-mb-1 {
        margin-bottom: calc(var(--spacing)*1)
    }

    .tw-mb-3 {
        margin-bottom: calc(var(--spacing)*3)
    }

    .tw-mb-4 {
        margin-bottom: calc(var(--spacing)*4)
    }

    .tw-mb-5 {
        margin-bottom: calc(var(--spacing)*5)
    }

    .tw-ml-0 {
        margin-left: calc(var(--spacing)*0)
    }

    .tw-ml-1 {
        margin-left: calc(var(--spacing)*1)
    }

    .tw-ml-2 {
        margin-left: calc(var(--spacing)*2)
    }

    .tw-ml-3 {
        margin-left: calc(var(--spacing)*3)
    }

    .tw-ml-4 {
        margin-left: calc(var(--spacing)*4)
    }

    .tw-ml-5 {
        margin-left: calc(var(--spacing)*5)
    }

    .tw-ml-\[40px\] {
        margin-left: 40px
    }

    .tw-block {
        display: block
    }

    .tw-contents {
        display: contents
    }

    .tw-flex {
        display: flex
    }

    .tw-grid {
        display: grid
    }

    .tw-hidden {
        display: none
    }

    .tw-inline {
        display: inline
    }

    .tw-inline-block {
        display: inline-block
    }

    .tw-inline-flex {
        display: inline-flex
    }

    .tw-inline-grid {
        display: inline-grid
    }

    .tw-inline-table {
        display: inline-table
    }

    .tw-list-item {
        display: list-item
    }

    .tw-table {
        display: table
    }

    .tw-table-caption {
        display: table-caption
    }

    .tw-table-cell {
        display: table-cell
    }

    .tw-table-column {
        display: table-column
    }

    .tw-table-column-group {
        display: table-column-group
    }

    .tw-table-footer-group {
        display: table-footer-group
    }

    .tw-table-header-group {
        display: table-header-group
    }

    .tw-table-row {
        display: table-row
    }

    .tw-table-row-group {
        display: table-row-group
    }

    .tw-h-4 {
        height: calc(var(--spacing)*4)
    }

    .tw-h-full {
        height: 100%
    }

    .tw-h-screen {
        height: 100vh
    }

    .tw-min-h-screen {
        min-height: 100vh
    }

    .tw-w-4 {
        width: calc(var(--spacing)*4)
    }

    .tw-w-10 {
        width: calc(var(--spacing)*10)
    }

    .tw-w-full {
        width: 100%
    }

    .tw-max-w-md {
        max-width: var(--container-md)
    }

    .tw-min-w-full {
        min-width: 100%
    }

    .tw-flex-shrink {
        flex-shrink: 1
    }

    .tw-flex-shrink-0 {
        flex-shrink: 0
    }

    .tw-flex-grow,
    .tw-flex-grow-1 {
        flex-grow: 1
    }

    .tw-flex-grow-2 {
        flex-grow: 2
    }

    .tw-border-collapse {
        border-collapse: collapse
    }

    .tw-transform {
        transform: var(--tw-rotate-x)var(--tw-rotate-y)var(--tw-rotate-z)var(--tw-skew-x)var(--tw-skew-y)
    }

    .tw-transform\! {
        transform: var(--tw-rotate-x)var(--tw-rotate-y)var(--tw-rotate-z)var(--tw-skew-x)var(--tw-skew-y) !important
    }

    .tw-cursor-default {
        cursor: default
    }

    .tw-cursor-move {
        cursor: move
    }

    .tw-cursor-pointer {
        cursor: pointer
    }

    .tw-resize {
        resize: both
    }

    .tw-list-none {
        list-style-type: none
    }

    .tw-appearance-none {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }

    .tw-flex-col {
        flex-direction: column
    }

    .tw-flex-wrap {
        flex-wrap: wrap
    }

    .tw-items-center {
        align-items: center
    }

    .tw-justify-between {
        justify-content: space-between
    }

    .tw-justify-center {
        justify-content: center
    }

    .tw-justify-start {
        justify-content: flex-start
    }

    .tw-gap-1 {
        gap: calc(var(--spacing)*1)
    }

    .tw-gap-3 {
        gap: calc(var(--spacing)*3)
    }

    .tw-gap-4 {
        gap: calc(var(--spacing)*4)
    }

    .tw-gap-5 {
        gap: calc(var(--spacing)*5)
    }

    :where(.tw-space-y-4>:not(:last-child)) {
        --tw-space-y-reverse: 0;
        margin-block-start: calc(calc(var(--spacing)*4)*var(--tw-space-y-reverse));
        margin-block-end: calc(calc(var(--spacing)*4)*calc(1 - var(--tw-space-y-reverse)))
    }

    :where(.tw-space-y-6>:not(:last-child)) {
        --tw-space-y-reverse: 0;
        margin-block-start: calc(calc(var(--spacing)*6)*var(--tw-space-y-reverse));
        margin-block-end: calc(calc(var(--spacing)*6)*calc(1 - var(--tw-space-y-reverse)))
    }

    :where(.tw-space-y-8>:not(:last-child)) {
        --tw-space-y-reverse: 0;
        margin-block-start: calc(calc(var(--spacing)*8)*var(--tw-space-y-reverse));
        margin-block-end: calc(calc(var(--spacing)*8)*calc(1 - var(--tw-space-y-reverse)))
    }

    .tw-self-end {
        align-self: flex-end
    }

    .tw-self-start {
        align-self: flex-start
    }

    .tw-truncate {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden
    }

    .tw-overflow-hidden {
        overflow: hidden
    }

    .tw-rounded {
        border-radius: .25rem
    }

    .tw-rounded-md {
        border-radius: var(--radius-md)
    }

    .tw-border {
        border-style: var(--tw-border-style);
        border-width: 1px
    }

    .tw-border-none {
        --tw-border-style: none;
        border-style: none
    }

    .tw-border-gray-300 {
        border-color: var(--color-gray-300)
    }

    .tw-border-red-500 {
        border-color: var(--color-red-500)
    }

    .tw-border-transparent {
        border-color: #0000
    }

    .tw-bg-\[\#211C52\] {
        background-color: #211c52
    }

    .tw-bg-\[\#ff9800\] {
        background-color: #ff9800
    }

    .tw-bg-\[\#fff\] {
        background-color: #fff
    }

    .tw-bg-gray-50 {
        background-color: var(--color-gray-50)
    }

    .tw-bg-white {
        background-color: var(--color-white)
    }

    .tw-mask-repeat {
        -webkit-mask-repeat: repeat;
        mask-repeat: repeat
    }

    .tw-p-0 {
        padding: calc(var(--spacing)*0)
    }

    .tw-p-1 {
        padding: calc(var(--spacing)*1)
    }

    .tw-p-2 {
        padding: calc(var(--spacing)*2)
    }

    .tw-p-5 {
        padding: calc(var(--spacing)*5)
    }

    .tw-px-0 {
        padding-inline: calc(var(--spacing)*0)
    }

    .tw-px-1 {
        padding-inline: calc(var(--spacing)*1)
    }

    .tw-px-2 {
        padding-inline: calc(var(--spacing)*2)
    }

    .tw-px-3 {
        padding-inline: calc(var(--spacing)*3)
    }

    .tw-px-4 {
        padding-inline: calc(var(--spacing)*4)
    }

    .tw-px-5 {
        padding-inline: calc(var(--spacing)*5)
    }

    .tw-py-0 {
        padding-block: calc(var(--spacing)*0)
    }

    .tw-py-1 {
        padding-block: calc(var(--spacing)*1)
    }

    .tw-py-2 {
        padding-block: calc(var(--spacing)*2)
    }

    .tw-py-3 {
        padding-block: calc(var(--spacing)*3)
    }

    .tw-py-12 {
        padding-block: calc(var(--spacing)*12)
    }

    .tw-ps-4 {
        padding-inline-start: calc(var(--spacing)*4)
    }

    .tw-pe-1 {
        padding-inline-end: calc(var(--spacing)*1)
    }

    .tw-pt-1 {
        padding-top: calc(var(--spacing)*1)
    }

    .tw-pr-0 {
        padding-right: calc(var(--spacing)*0)
    }

    .tw-pr-2 {
        padding-right: calc(var(--spacing)*2)
    }

    .tw-pl-0 {
        padding-left: calc(var(--spacing)*0)
    }

    .tw-pl-1 {
        padding-left: calc(var(--spacing)*1)
    }

    .tw-text-center {
        text-align: center
    }

    .tw-text-end {
        text-align: end
    }

    .tw-text-justify {
        text-align: justify
    }

    .tw-align-baseline {
        vertical-align: baseline
    }

    .tw-align-bottom {
        vertical-align: bottom
    }

    .tw-align-middle {
        vertical-align: middle
    }

    .tw-align-top {
        vertical-align: top
    }

    .tw-\!text-6xl {
        font-size: var(--text-6xl) !important;
        line-height: var(--tw-leading, var(--text-6xl--line-height)) !important
    }

    .tw-text-3xl {
        font-size: var(--text-3xl);
        line-height: var(--tw-leading, var(--text-3xl--line-height))
    }

    .tw-text-sm {
        font-size: var(--text-sm);
        line-height: var(--tw-leading, var(--text-sm--line-height))
    }

    .tw-text-xl {
        font-size: var(--text-xl);
        line-height: var(--tw-leading, var(--text-xl--line-height))
    }

    .tw-text-\[1\.2em\] {
        font-size: 1.2em
    }

    .tw-text-\[4em\] {
        font-size: 4em
    }

    .tw-font-bold {
        --tw-font-weight: var(--font-weight-bold);
        font-weight: var(--font-weight-bold)
    }

    .tw-font-extrabold {
        --tw-font-weight: var(--font-weight-extrabold);
        font-weight: var(--font-weight-extrabold)
    }

    .tw-font-medium {
        --tw-font-weight: var(--font-weight-medium);
        font-weight: var(--font-weight-medium)
    }

    .tw-text-wrap {
        text-wrap: wrap
    }

    .tw-break-all {
        word-break: break-all
    }

    .tw-\!text-\[\#ff9800\] {
        color: #ff9800 !important
    }

    .tw-text-\[\#ff9800\] {
        color: #ff9800
    }

    .tw-text-black {
        color: var(--color-black)
    }

    .tw-text-gray-700 {
        color: var(--color-gray-700)
    }

    .tw-text-gray-900 {
        color: var(--color-gray-900)
    }

    .tw-text-indigo-600 {
        color: var(--color-indigo-600)
    }

    .tw-text-red-600 {
        color: var(--color-red-600)
    }

    .tw-text-white {
        color: var(--color-white)
    }

    .tw-capitalize {
        text-transform: capitalize
    }

    .tw-lowercase {
        text-transform: lowercase
    }

    .tw-uppercase {
        text-transform: uppercase
    }

    .tw-italic {
        font-style: italic
    }

    .tw-ordinal {
        --tw-ordinal: ordinal;
        font-variant-numeric: var(--tw-ordinal, )var(--tw-slashed-zero, )var(--tw-numeric-figure, )var(--tw-numeric-spacing, )var(--tw-numeric-fraction, )
    }

    .tw-\!no-underline {
        text-decoration-line: none !important
    }

    .tw-line-through {
        text-decoration-line: line-through
    }

    .tw-no-underline {
        text-decoration-line: none
    }

    .tw-overline {
        text-decoration-line: overline
    }

    .tw-underline {
        text-decoration-line: underline
    }

    .tw-antialiased {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    .tw-subpixel-antialiased {
        -webkit-font-smoothing: auto;
        -moz-osx-font-smoothing: auto
    }

    .tw-placeholder-gray-400::placeholder {
        color: var(--color-gray-400)
    }

    .tw-shadow,
    .tw-shadow-sm {
        --tw-shadow: 0 1px 3px 0 var(--tw-shadow-color, #0000001a), 0 1px 2px -1px var(--tw-shadow-color, #0000001a);
        box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
    }

    .tw-outline {
        outline-style: var(--tw-outline-style);
        outline-width: 1px
    }

    .tw-blur {
        --tw-blur: blur(8px);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-1 {
        --tw-brightness: brightness(1%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-2 {
        --tw-brightness: brightness(2%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-3 {
        --tw-brightness: brightness(3%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-4 {
        --tw-brightness: brightness(4%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-5 {
        --tw-brightness: brightness(5%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-6 {
        --tw-brightness: brightness(6%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-brightness-7 {
        --tw-brightness: brightness(7%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-drop-shadow {
        --tw-drop-shadow-size: drop-shadow(0 1px 2px var(--tw-drop-shadow-color, #0000001a))drop-shadow(0 1px 1px var(--tw-drop-shadow-color, #0000000f));
        --tw-drop-shadow: drop-shadow(0 1px 2px #0000001a)drop-shadow(0 1px 1px #0000000f);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-grayscale {
        --tw-grayscale: grayscale(100%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-invert {
        --tw-invert: invert(100%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-sepia {
        --tw-sepia: sepia(100%);
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-filter {
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, )
    }

    .tw-filter\! {
        filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, ) !important
    }

    .tw-filter-none {
        filter: none
    }

    .tw-backdrop-filter {
        -webkit-backdrop-filter: var(--tw-backdrop-blur, )var(--tw-backdrop-brightness, )var(--tw-backdrop-contrast, )var(--tw-backdrop-grayscale, )var(--tw-backdrop-hue-rotate, )var(--tw-backdrop-invert, )var(--tw-backdrop-opacity, )var(--tw-backdrop-saturate, )var(--tw-backdrop-sepia, );
        backdrop-filter: var(--tw-backdrop-blur, )var(--tw-backdrop-brightness, )var(--tw-backdrop-contrast, )var(--tw-backdrop-grayscale, )var(--tw-backdrop-hue-rotate, )var(--tw-backdrop-invert, )var(--tw-backdrop-opacity, )var(--tw-backdrop-saturate, )var(--tw-backdrop-sepia, )
    }

    .tw-transition {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to, opacity, box-shadow, transform, translate, scale, rotate, filter, -webkit-backdrop-filter, backdrop-filter;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    .tw-transition-all {
        transition-property: all;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    .tw-transition-colors {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }

    .tw-duration-200 {
        --tw-duration: .2s;
        transition-duration: .2s
    }

    .tw-duration-300 {
        --tw-duration: .3s;
        transition-duration: .3s
    }

    .tw-ease-in {
        --tw-ease: var(--ease-in);
        transition-timing-function: var(--ease-in)
    }

    .tw-ease-in-out {
        --tw-ease: var(--ease-in-out);
        transition-timing-function: var(--ease-in-out)
    }

    .tw-ease-out {
        --tw-ease: var(--ease-out);
        transition-timing-function: var(--ease-out)
    }

    .tw-select-all {
        -webkit-user-select: all;
        user-select: all
    }

    @media (hover:hover) {
        .tw-hover\:rounded:hover {
            border-radius: .25rem
        }

        .tw-hover\:bg-\[\#6962F2\]:hover {
            background-color: #6962f2
        }

        .tw-hover\:bg-\[\#dc5c00\]:hover {
            background-color: #dc5c00
        }

        .tw-hover\:\!text-\[\#dc5c00\]:hover {
            color: #dc5c00 !important
        }

        .tw-hover\:text-indigo-500:hover {
            color: var(--color-indigo-500)
        }

        .tw-hover\:\!underline:hover {
            text-decoration-line: underline !important
        }
    }

    .tw-focus\:border-indigo-500:focus {
        border-color: var(--color-indigo-500)
    }

    .tw-focus\:ring-2:focus {
        --tw-ring-shadow: var(--tw-ring-inset, )0 0 0 calc(2px + var(--tw-ring-offset-width))var(--tw-ring-color, currentcolor);
        box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
    }

    .tw-focus\:ring-indigo-500:focus {
        --tw-ring-color: var(--color-indigo-500)
    }

    .tw-focus\:ring-offset-2:focus {
        --tw-ring-offset-width: 2px;
        --tw-ring-offset-shadow: var(--tw-ring-inset, )0 0 0 var(--tw-ring-offset-width)var(--tw-ring-offset-color)
    }

    .tw-focus\:outline-none:focus {
        --tw-outline-style: none;
        outline-style: none
    }

    @media (min-width:40rem) {
        .tw-sm\:px-6 {
            padding-inline: calc(var(--spacing)*6)
        }

        .tw-sm\:text-sm {
            font-size: var(--text-sm);
            line-height: var(--tw-leading, var(--text-sm--line-height))
        }
    }

    @media (min-width:48rem) {
        .tw-md\:w-64 {
            width: calc(var(--spacing)*64)
        }
    }

    @media (min-width:64rem) {
        .tw-lg\:px-8 {
            padding-inline: calc(var(--spacing)*8)
        }
    }
}

@property --tw-rotate-x {
    syntax: "*";
    inherits: false;
    initial-value: rotateX(0)
}

@property --tw-rotate-y {
    syntax: "*";
    inherits: false;
    initial-value: rotateY(0)
}

@property --tw-rotate-z {
    syntax: "*";
    inherits: false;
    initial-value: rotateZ(0)
}

@property --tw-skew-x {
    syntax: "*";
    inherits: false;
    initial-value: skewX(0)
}

@property --tw-skew-y {
    syntax: "*";
    inherits: false;
    initial-value: skewY(0)
}

@property --tw-space-y-reverse {
    syntax: "*";
    inherits: false;
    initial-value: 0
}

@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-font-weight {
    syntax: "*";
    inherits: false
}

@property --tw-ordinal {
    syntax: "*";
    inherits: false
}

@property --tw-slashed-zero {
    syntax: "*";
    inherits: false
}

@property --tw-numeric-figure {
    syntax: "*";
    inherits: false
}

@property --tw-numeric-spacing {
    syntax: "*";
    inherits: false
}

@property --tw-numeric-fraction {
    syntax: "*";
    inherits: false
}

@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-ring-inset {
    syntax: "*";
    inherits: false
}

@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0
}

@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff
}

@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-outline-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-blur {
    syntax: "*";
    inherits: false
}

@property --tw-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-invert {
    syntax: "*";
    inherits: false
}

@property --tw-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-sepia {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-drop-shadow-size {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-blur {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-invert {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-sepia {
    syntax: "*";
    inherits: false
}

@property --tw-duration {
    syntax: "*";
    inherits: false
}

@property --tw-ease {
    syntax: "*";
    inherits: false
}